package com.ycgis.macall.personalcenter.m.adapterbean;

/**
 * created by:   Macall
 * create time:  2022/11/19 15:58
 * copyright:    @ruansee.com
 * Describe:
 */
public class SelectAppBean extends BaseBean{
    private String id;

    private String appName;

    private boolean isSelect = false;

    private Integer icon;

    private String iconUrl;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public Integer getIcon() {
        return icon;
    }

    public void setIcon(Integer icon) {
        this.icon = icon;
    }

    public String getAppName() {
        return appName;
    }

    public void setAppName(String appName) {
        this.appName = appName;
    }

    public boolean isSelect() {
        return isSelect;
    }

    public void setSelect(boolean select) {
        isSelect = select;
    }

    public String getIconUrl() {
        return iconUrl;
    }

    public void setIconUrl(String iconUrl) {
        this.iconUrl = iconUrl;
    }
}
